
/* link cauresel start */
.carousel-inner>.item>a>img,.carousel-inner>.item>img,.img-responsive,.thumbnail a>img,.thumbnail>img{display:block;max-width:100%;height:auto}
.carousel{
  position:relative
  }
  .carousel-inner{
    position:relative;
    width:100%;
    overflow:hidden;
    }
    .carousel-inner>.item{
      position:relative;display:none;-webkit-transition:.6s ease-in-out left;-o-transition:.6s ease-in-out left;transition:.6s ease-in-out left
      }
      .carousel-inner>.item>a>img,.carousel-inner>.item>img
    { line-height:1
    }@media all and (transform-3d),(-webkit-transform-3d)
    { .carousel-inner>.item
    { -webkit-transition:-webkit-transform .6s ease-in-out;-o-transition:-o-transform .6s ease-in-out;transition:-webkit-transform .6s ease-in-out;transition:transform .6s ease-in-out;transition:transform .6s ease-in-out,-webkit-transform .6s ease-in-out,-o-transform .6s ease-in-out;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-perspective:1000px;perspective:1000px}.carousel-inner>.item.active.right,.carousel-inner>.item.next
    { -webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0);left:0
    }.carousel-inner>.item.active.left,.carousel-inner>.item.prev
    { -webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0);left:0
    }.carousel-inner>.item.active,.carousel-inner>.item.next.left,.carousel-inner>.item.prev.right
    { -webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);left:0
    }
    }.carousel-inner>.active,.carousel-inner>.next,.carousel-inner>.prev
    { display:block
    }.carousel-inner>.active
    { left:0
    }.carousel-inner>.next,.carousel-inner>.prev
    { position:absolute;top:0;width:100%
    }.carousel-inner>.next
    { left:100%
    }.carousel-inner>.prev
    { left:-100%
    }.carousel-inner>.next.left,.carousel-inner>.prev.right
    { left:0
    }.carousel-inner>.active.left
    { left:-100%
    }.carousel-inner>.active.right
    { left:100%
    }.carousel-control
    { position:absolute;top:0;bottom:0;left:0;width:15%;font-size:20px;color:#fff;text-align:center;text-shadow:0 1px 2px rgba(0,0,0,.6);background-color:rgba(0,0,0,0);filter:alpha(opacity=50);opacity:.5
    }.carousel-control.left
    { background-image:-webkit-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);background-image:-o-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);background-image:-webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,.0001)));background-image:linear-gradient(to right,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);background-repeat:repeat-x
    }.carousel-control.right
    { right:0;left:auto;background-image:-webkit-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);background-image:-o-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);background-image:-webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.0001)),to(rgba(0,0,0,.5)));background-image:linear-gradient(to right,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);background-repeat:repeat-x
    }.carousel-control:focus,.carousel-control:hover
    { color:#fff;text-decoration:none;outline:0;filter:alpha(opacity=90);opacity:.9
    }.carousel-control .glyphicon-chevron-left,.carousel-control .glyphicon-chevron-right,.carousel-control .icon-next,.carousel-control .icon-prev
    { position:absolute;top:50%;z-index:5;display:inline-block;margin-top:-10px
    }.carousel-control .glyphicon-chevron-left,.carousel-control .icon-prev
    { left:50%;margin-left:-10px
    }.carousel-control .glyphicon-chevron-right,.carousel-control .icon-next
    { right:50%;margin-right:-10px
    }.carousel-control .icon-next,.carousel-control .icon-prev
    { width:20px;height:20px;font-family:serif;line-height:1
    }.carousel-control .icon-prev:before
    { content:"\2039"
    }.carousel-control .icon-next:before
    { content:"\203a"
    }.carousel-indicators
    { position:absolute;bottom:10px;left:50%;z-index:15;width:60%;padding-left:0;margin-left:-30%;text-align:center;list-style:none
    }.carousel-indicators li
    { display:inline-block;width:10px;height:10px;margin:1px;text-indent:-999px;cursor:pointer;background-color:#000\9;background-color:rgba(0,0,0,0);border:1px solid #fff;border-radius:10px
    }.carousel-indicators .active
    { width:12px;height:12px;margin:0;background-color:#fff
    }.carousel-caption
    { position:absolute;right:15%;bottom:20px;left:15%;z-index:10;padding-top:20px;padding-bottom:20px;color:#fff;text-align:center;text-shadow:0 1px 2px rgba(0,0,0,.6)
    }.carousel-caption .btn
    { text-shadow:none
    }@media screen and (min-width:768px)
    { .carousel-control .glyphicon-chevron-left,.carousel-control .glyphicon-chevron-right,.carousel-control .icon-next,.carousel-control .icon-prev
    { width:30px;height:30px;margin-top:-10px;font-size:30px
    }.carousel-control .glyphicon-chevron-left,.carousel-control .icon-prev
    { margin-left:-10px
    }.carousel-control .glyphicon-chevron-right,.carousel-control .icon-next
    { margin-right:-10px
    }.carousel-caption
    { right:20%;left:20%;padding-bottom:30px
    }.carousel-indicators
    { bottom:20px
    }



/*link caursel end*/

